@import url("https://fonts.googleapis.com/css2?family=Quicksand:wght@400;600&display=swap");
body {
  background-color: #505050;
  color: #ffffff;
  font-family: 'Quicksand', sans-serif; 
}

.headder__fondo {
  background-color: #222222;
}

.cards__eventos { 
  border-style: none;
}

.iconos__halloween {
  color: #ffffff;
  width: 35px;
}

.promociones__fondo {
  background-color: #696969;
  padding: 10px 10px 10px 10px;
}

.promociones__titulo {
  padding: 10px 0px 10px 0px;
}

.promociones_texto {
  padding: 10px 0px 10px 0px;
  text-align: center;
  font-size: 18px;
}

.texto__tematicos {
  color: #ffffff;
  font-size: 14px;
}

@keyframes animacion__imagen__nosotros {
  from {
    opacity: 0%; }
  to {
    opacity: 100%; } }

@keyframes animacion__destacados__home {
  from {
    opacity: 100%; }
  to {
    opacity: 10%; } }

p {
  color: #ffffff;
}

.tituloProductosDestacados {
  padding: 10px 10px 10px 10px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
}

.imgProductosDestacados {
  position: relative;
  z-index: -1;
}

.back_menu {
  background-color: #c5c6c7; }

.iconosRedes {
  margin: 10px; }

.imagen__nosotros__animada {
  animation-duration: 2s;
  animation-iteration-count: 1;
  animation-name: animacion__imagen__nosotros; }

@keyframes animacion__productos_hover {
  from {
    opacity: 50%; }
  to {
    opacity: 100%; } }

.imagen__productos__animada:hover {
  animation-duration: 1s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-name: animacion__destacados__home; }

.fontNav {
  font-size: 20px; }

.padImgBanner {
  padding: 10px 5px 10px 5px; }

.padImgDest {
  padding: 5px 5px 5px 5px; }

.padImgEventos {
  padding: 20px 15px 5px 15px; }

.padTitulosEventos {
  padding: 0px 0px 5px 0px; }

.marginFooter {
  margin-top: 20px; }

.destacados_imagen_padding {
  padding: 5px 5px 5px 5px; }

.producto__destacado {
  padding: 10px 10px 10px 10px; }

.footer_padding {
  padding: 5px 5px 20px 5px; }

.footer_padding_texto {
  padding: 5px 5px 5px 5px; }

.nosotros__padding {
  padding: 5px 5px 5px 5px; }

.titulos_novedades {
  font-size: 10px, 8;
  text-align: center;
  font-weight: 600; }

.texto_nosotros {
  text-align: center;
  font-size: 18px; }

h1 {
  font-size: 22px;
  font-weight: 600;
  color: #ffffff; }

h2 {
  font-size: 18px;
  color: #ffffff; }

.titulos__secciones {
  font-size: 20px;
  font-weight: 600;
  padding-top: 20px; }

.titulos__producto {
  font-size: 16px;
  text-align: center; }

.titulos__producto--bold {
  font-weight: 600; }

.bordeDivisor {
  border-color: #ffffff;
  padding: 5px 0px 10px 0px;
}

.tabla__productos_fuente {
  font-size: 13px; }

iframe {
  width: 100%;
  height: 400px;
  position: absolute; }

.btnColor {
  background-color: #b0b0b0;
  border-color: #b0b0b0; }

.btnColor:hover {
  background-color: #696969;
  border-color: #545454; }

.btnColorWapp {
  background-color: #25d366;
  border-color: #25d366; }

.btnColorWapp:hover {
  background-color: #00ff5f;
  border-color: #00ff5f; }

.formulario {
  padding-bottom: 30px;
}